@charset "UTF-8";

body {
	font-family: "HiraKakuPro-W3","ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

strong {
	font-weight:bold;
	line-height:1.75;
}

a { outline:0px none #000; }

/* *** clearfix *** */

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}/* End hide from IE-mac */

/* *** font *** */
.fccc { color:#ccc; }
.f999 { color:#999; }
.ff60 { color:#f60; }
.crnt { color:#F18E1D; }

.small { font-size:11px; }
.minimun { font-size:10px; }

/* *** align *** */
.al-left { text-align:left; }
.al-right { text-align:right; }
.al-center { text-align:center; }
.vl-top { vertical-align:top; }
.vl-middle { vertical-align:middle; }
.vl-bottom { vertical-align:bottom; }
	
/* *** Margin *** */

.mb2  { margin-bottom:2px; }
.mb3  { margin-bottom:3px; }
.mb5  { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }
.mb50 { margin-bottom:50px; }
.mb60 { margin-bottom:60px; }
.mb80 { margin-bottom:80px; }

.mt2  { margin-top:2px; }
.mt3  { margin-top:3px; }
.mt5  { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }
.mt40 { margin-top:40px; }
.mt45 { margin-top:45px; }
.mt50 { margin-top:50px; }
.mt60 { margin-top:60px; }
.mt80 { margin-top:80px; }

/* *** Padding *** */

.p10 { padding:10px; }

.pb5  { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb35 { padding-bottom:35px; }
.pb40 { padding-bottom:40px; }
.pb45 { padding-bottom:45px; }
.pb50 { padding-bottom:50px; }

.pt5  { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }
.pt30 { padding-top:30px; }
.pt35 { padding-top:35px; }
.pt40 { padding-top:40px; }
.pt45 { padding-top:45px; }
.pt50 { padding-top:50px; }

.pl5  { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pl25 { padding-left:25px; }
.pl30 { padding-left:30px; }
.pl35 { padding-left:35px; }
.pl40 { padding-left:40px; }
.pl45 { padding-left:45px; }
.pl50 { padding-left:50px; }

.pl1em  { padding-left:1em; }
.pl3em  { padding-left:3em; }
.pl8em  { padding-left:8em; }